
#mw-navigation > div#mw-head {
    position:fixed;
    background:hsla(90,75%,0%,0.5);
    border:1px solid hsla(90,0%,100%,0.8);
    margin-top:30px;
    z-index:1001;
}

body > div#netbar {
    position:fixed;
    top:0;
    left:0;
    z-index:1001;
}

#taeluf-gamepedia-mod {
    position:absolute;
    top:0;
    right:0;
    margin: 0.5em 1.0em;
    color:white;
    text-decoration:underline;
    z-index: 1001;
}
